Bug 15077 - Update port: audio/maplay
Update port: audio/maplay
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-24 18:30 UTC by tkato
Modified: 2010-09-13 17:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.65 KB, patch)
1999-11-24 18:30 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 1999-11-24 18:30:00 UTC
* Modified patches to support CXX/CFLAGS properly
Comment 1 steve freebsd_committer 1999-11-26 22:24:52 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Comment 2 dfilter freebsd_committer 2010-09-13 17:05:56 UTC
kwm         2010-09-13 16:05:50 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.gstreamer.mk 
    multimedia           Makefile 
    multimedia/gstreamer-plugins Makefile Makefile.common distinfo 
    multimedia/gstreamer-plugins-all Makefile 
    multimedia/gstreamer-plugins-bad Makefile pkg-plist 
    x11                  Makefile 
  Added files:
    multimedia/gstreamer-plugins-bad/files 
                                           patch-sys_dvb_gstdvbsrc.c 
    multimedia/gstreamer-plugins-resindvd Makefile 
    multimedia/gstreamer-plugins-schroedinger Makefile 
    multimedia/gstreamer-plugins-vp8 Makefile 
    x11/gstreamer-plugins-vdpau Makefile 
  Log:
  Update gstreamer-plugins-bad to 0.10.20.
  
  - Reorder the plugin list in bsd.gstreamer.mk so it its inside 80 chars.
  - Enable the dvb and shm plugin in the -bad package.
  - New plugins:
     resindvd:            Dvd navigation plugin
     schroedinger:        Dirac high speed video codec plugin
     vdpau:               Nvidia vdpau extention plugin [1]
     vp8:                 Google vp8 codec plugin
  
  Release notes:  http://gstreamer.freedesktop.org/releases/gst-plugins-bad/0.10.20.html
  
  PR:             ports/15077 (borrowed some ideas)
  Submitted by:   Anonymous <swell.k@gmail.com>
  
  Revision  Changes    Path
  1.47      +20 -8     ports/Mk/bsd.gstreamer.mk
  1.392     +3 -0      ports/multimedia/Makefile
  1.24      +1 -0      ports/multimedia/gstreamer-plugins-all/Makefile
  1.19      +3 -3      ports/multimedia/gstreamer-plugins-bad/Makefile
  1.1       +10 -0     ports/multimedia/gstreamer-plugins-bad/files/patch-sys_dvb_gstdvbsrc.c (new)
  1.22      +18 -0     ports/multimedia/gstreamer-plugins-bad/pkg-plist
  1.1       +17 -0     ports/multimedia/gstreamer-plugins-resindvd/Makefile (new)
  1.1       +17 -0     ports/multimedia/gstreamer-plugins-schroedinger/Makefile (new)
  1.1       +17 -0     ports/multimedia/gstreamer-plugins-vp8/Makefile (new)
  1.166     +4 -3      ports/multimedia/gstreamer-plugins/Makefile
  1.112     +76 -5     ports/multimedia/gstreamer-plugins/Makefile.common
  1.75      +3 -3      ports/multimedia/gstreamer-plugins/distinfo
  1.737     +1 -0      ports/x11/Makefile
  1.1       +17 -0     ports/x11/gstreamer-plugins-vdpau/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"